lib64kf5akonadixml5-16.12.3-1.mga6.x86_64.rpm


Advertisement

Description

lib64kf5akonadixml5 - KDE core library

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64kf5akonadixml5-16.12.3-1.mga6.x86_64.rpm
Package name lib64kf5akonadixml5
Package version 16.12.3
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://pim.kde.org/akonadi/
License LGPLv2+
Maintainer -
Download size 36.48 KB
Installed size 81.23 KB
KDE core library.

Alternatives

Package Version Architecture Repository
lib64kf5akonadixml5-17.12.2-1.1.mga6.x86_64.rpm 17.12.2 x86_64 Mageia Core Updates
lib64kf5akonadixml5-17.12.2-1.mga6.x86_64.rpm 17.12.2 x86_64 Mageia Core Updates
lib64kf5akonadixml5 - - -

Requires

Name Value
libKF5AkonadiCore.so.5()(64bit) -
libKF5CoreAddons.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5Xml.so.5()(64bit) -
libQt5Xml.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.5.8)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -
libxml2.so.2(LIBXML2_2.6.2)(64bit) -

Provides

Name Value
lib64kf5akonadixml5 == 1:16.12.3-1.mga6
lib64kf5akonadixml5(x86-64) == 1:16.12.3-1.mga6
libKF5AkonadiXml.so.5()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64kf5akonadixml5-16.12.3-1.mga6.x86_64.rpm
Source Package akonadi-16.12.3-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64kf5akonadixml5 rpm package:
    # urpmi lib64kf5akonadixml5

Files

Path
/usr/lib64/libKF5AkonadiXml.so.5
/usr/lib64/libKF5AkonadiXml.so.5.4.3

Changelog

2017-03-08 - neoclust <neoclust> 1:16.12.3-1.mga6
+ Revision: 1089977
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1
2016-12-24 - neoclust <neoclust> 1:16.12.0-1.mga6
+ Revision: 1076712
- New version 16.12.0
2016-12-08 - neoclust <neoclust> 1:16.11.90-1.mga6
+ Revision: 1073204
- New version 16.11.90
2016-11-15 - neoclust <neoclust> 1:16.08.3-1.mga6
+ Revision: 1067250
- New version 16.08.3
2016-11-11 - daviddavid <daviddavid> 1:16.08.2-2.mga6
+ Revision: 1066366
- rebuild for new Qt 5.6.2 (mga#19756)
2016-10-17 - neoclust <neoclust> 1:16.08.2-1.mga6
+ Revision: 1061309
- New version 16.08.2
2016-09-08 - neoclust <neoclust> 1:16.08.1-1.mga6
+ Revision: 1050576
- New version 16.08.1
2016-08-23 - daviddavid <daviddavid> 1:16.08.0-2.mga6
+ Revision: 1047948
- devel subpackage requires boost-devel
- conflicts current kdepimlibs-devel 16.04.3
2016-08-20 - neoclust <neoclust> 1:16.08.0-1.mga6
+ Revision: 1047207
- New version 16.08.0
2016-07-09 - neoclust <neoclust> 1:16.04.3-1.mga6
+ Revision: 1039973
- New version 16.04.3
- New version 16.04.3
- New version 16.04.2

See Also

Package Description
lib64kf5alarmcalendar-devel-16.12.3-1.mga6.x86_64.rpm Devel stuff for kalarmcal
lib64kf5alarmcalendar5-16.12.3-1.mga6.x86_64.rpm The KAlarm client library
lib64kf5archive-devel-5.32.0-1.mga6.x86_64.rpm Devel stuff for karchive
lib64kf5auth-devel-5.32.0-2.mga6.x86_64.rpm Devel stuff for kauth
lib64kf5auth5-5.32.0-2.mga6.x86_64.rpm KDE Frameworks 5 Tier 2 integration module to perform actions as privileged user
lib64kf5baloocore5-5.32.0-2.mga6.x86_64.rpm Baloo is a framework for searching and managing metadata
lib64kf5balooengine5-5.32.0-2.mga6.x86_64.rpm Baloo is a framework for searching and managing metadata
lib64kf5baloowidgets-devel-16.12.3-1.mga6.x86_64.rpm Devel stuff for baloo-widgets
lib64kf5baloowidgets5-16.12.3-1.mga6.x86_64.rpm Widgets for Baloo
lib64kf5blog5-16.12.3-1.mga6.x86_64.rpm KBlog - a blogging library for KDE
lib64kf5bluezqt-devel-5.32.0-1.mga6.x86_64.rpm Devel stuff for bluez-qt
lib64kf5bluezqt5-5.32.0-1.mga6.x86_64.rpm A Qt wrapper for Bluez
lib64kf5bookmarks-devel-5.32.0-1.mga6.x86_64.rpm Devel stuff for kbookmarks
lib64kf5bookmarks5-5.32.0-1.mga6.x86_64.rpm KDE Frameworks 5 Tier 3 addon for bookmarks manipulation
lib64kf5calendarcore-devel-16.12.3-1.mga6.x86_64.rpm Devel stuff for kcalcore
Advertisement
Advertisement